; @package      Convert Forms
; @version      5.0.2 Free
;
; @author		Tassos Marinos - http://www.tassos.gr
; @copyright	Copyright (c) 2016 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

CONVERTFORMS="Convert Forms"
COM_CONVERTFORMS="Convert Forms"
COM_CONVERTFORMS_DESIGN="Ulkoasu"
COM_CONVERTFORMS_BEHAVIOR="Toiminta"
COM_CONVERTFORMS_LIST="Luettelo"
COM_CONVERTFORMS_NO_RESULTS_FOUND="Ei %s löytynyt"
COM_CONVERTFORMS_CREATE_NEW="Luotko uuden?"
COM_CONVERTFORMS_EMAIL_ASCENDING="Sähköposti nouseva"
COM_CONVERTFORMS_EMAIL_DESCENDING="Sähköposti laskeva"
COM_CONVERTFORMS_VIEW_LEADS="Näytä lähetykset"
NRI_PLG_CONVERTFORMS="Convert Forms liitännäiset"
COM_CONVERTFORMS_CONFIGURATION="Convert Forms asetukset"
COM_CONVERTFORMS_LOADCSS="Lataa tyylit"
COM_CONVERTFORMS_LOADCSS_DESC="Valitse lataa, kun haluat ladata laajennuksen tyylit. Voit poistaa tämän käytöstä, jos sijoitat kaikki omat tyylit johonkin muuhun tyyliin, kuten Mukautettu koodi -kenttään tai mallipohjien tyyleihin."
COM_CONVERTFORMS_DEBUG="Virheenkorjaus"
COM_CONVERTFORMS_DEBUG_DESC="Ota tämä vaihtoehto käyttöön selvittääksesi virheiden ja odottamattomien virheiden virheenkorjauksessa. Virheilmoitukset laitetaan selaimen konsoliin (paina F12) ja Logs-kansioon."
COM_CONVERTFORMS_FORMS="Lomakkeet"
COM_CONVERTFORMS_FORM="Lomake"
COM_CONVERTFORMS_NEW_FORM="Uusi lomake"
COM_CONVERTFORMS_EDIT_FORM="Muokkaa lomaketta"
COM_CONVERTFORMS_FORM_N_ITEMS_COPIED="%s lomaketta kopioitu"
COM_CONVERTFORMS_FORM_N_ITEMS_PUBLISHED="%s lomaketta julkaistu"
COM_CONVERTFORMS_FORM_N_ITEMS_UNPUBLISHED="%s lomaketta julkaisematta"
COM_CONVERTFORMS_FORM_N_ITEMS_TRASHED="%s lomaketta roskakorissa"
COM_CONVERTFORMS_FORM_N_ITEMS_DELETED="%s lomaketta poistettu"
COM_CONVERTFORMS_FORM_ASCENDING="Lomake nouseva"
COM_CONVERTFORMS_FORM_DESCENDING="Lomake laskeva"
COM_CONVERTFORMS_FORM_SELECT="- Valitse lomake -"
COM_CONVERTFORMS_FORM_CREATE_MODULE="Julkaise luomalla moduuli"
COM_CONVERTFORMS_FORM_LEADS="Tällä lomakkeella on tähän mennessä tehty %s lähetystä"
COM_CONVERTFORMS_FORM_CLIPBOARD_SHORTCODE="Julkaise käyttäen koodia: %s"
COM_CONVERTFORMS_CAMPAIGN="Kampanja"
COM_CONVERTFORMS_CAMPAIGNS="Kampanjat"
COM_CONVERTFORMS_NEW_CAMPAIGN="Uusi kampanja"
COM_CONVERTFORMS_EDIT_CAMPAIGN="Muokkaa kampanjaa"
COM_CONVERTFORMS_CAMPAIGNS_NAME_DESC="Kirjoita kampanjan nimi. Tätä nimeä ei voi nähdä kukaan muu kuin sinä."
COM_CONVERTFORMS_CAMPAIGN_N_ITEMS_COPIED="%s kampanjaa kopioitu"
COM_CONVERTFORMS_CAMPAIGN_N_ITEMS_UNPUBLISHED="%s kampanjaa julkaisematta"
COM_CONVERTFORMS_CAMPAIGN_N_ITEMS_PUBLISHED="%s kampanjaa julkaistu"
COM_CONVERTFORMS_CAMPAIGN_N_ITEMS_TRASHED="%s kampanjaa roskakorissa"
COM_CONVERTFORMS_CAMPAIGN_N_ITEMS_DELETED="%s kampanjaa poistettu"
COM_CONVERTFORMS_SUBMISSION_N_ITEMS_UNPUBLISHED="%s lähetystä julkaisematta"
COM_CONVERTFORMS_SUBMISSION_N_ITEMS_PUBLISHED="%s lähetystä julkaistu"
COM_CONVERTFORMS_SUBMISSION_N_ITEMS_TRASHED="%s lähetystä roskakorissa"
COM_CONVERTFORMS_SUBMISSION_N_ITEMS_DELETED="%s lähetystä poistettu"
; COM_CONVERTFORMS_SUBMISSION_N_ITEMS_ARCHIVED="%s submissions archived"
COM_CONVERTFORMS_CAMPAIGN_ASCENDING="Kampanja nouseva"
COM_CONVERTFORMS_CAMPAIGN_DESCENDING="Kampanja laskeva"
COM_CONVERTFORMS_CAMPAIGN_SELECT="- Valitse kampanja -"
COM_CONVERTFORMS_CAMPAIGN_CONFIRM_DESC="Tallenna kampanja määrittääksesi yhteyden."
COM_CONVERTFORMS_CAMPAIGN_CHANGED="Kampanja muutettu"
COM_CONVERTFORMS_CAMPAIGN_SYNC="Synkronoi lähetykset"
COM_CONVERTFORMS_CAMPAIGN_SYNC_DESC="Valitse, synkronoidaanko lähetyksesi kolmannen osapuolen ohjelmistoihin vai kerätäänkö vain tietokantaan. <Br>Huomaa: Jos sinun on integroitava kolmansien osapuolien ohjelmistoihin, kuten MailChimp, Aweber, GetResponse, Active Campaign jne., Asenna vastaava lisäosa Lisäosat-osiossa."
COM_CONVERTFORMS_N_ITEMS_TRASHED="%s kampanjaa poistettu"
COM_CONVERTFORMS_CHOOSE_SERVICE="Valitse palvelu"
COM_CONVERTFORMS_PENDING_LEADS="Odottaa lähetyksiä"
COM_CONVERTFORMS_SUBMISSIONS="Lähetykset"
COM_CONVERTFORMS_SUBMISSION="Lähetys"
; COM_CONVERTFORMS_LATEST_SUBMISSIONS="Latest Submissions"
COM_CONVERTFORMS_SUBMISSION_CONFIRMED="Vahvistettu"
COM_CONVERTFORMS_SUBMISSION_UNCONFIRMED="Vahvistamaton"
COM_CONVERTFORMS_EDIT_CONVERSION="Muokkaa lähetystä"
COM_CONVERTFORMS_SUBMISSION_INVALID="Lähetystä ei löydy."
COM_CONVERTFORMS_NOT_AUTHORIZED="Teillä ei ole oikeuksia käyttää tätä sivustoa."
COM_CONVERTFORMS_LEADS_ASC="Lähetykset nouseva"
COM_CONVERTFORMS_LEADS_DESC="Lähetykset laskeva"
COM_CONVERTFORMS_LEADS_EXPORT="Vie lähetykset"
COM_CONVERTFORMS_ADDONS="Lisäosat"
COM_CONVERTFORMS_INSTALL_ADDONS="Näytä asennetut lisäosat"
; COM_CONVERTFORMS_ADDONS_MISSING_KEY="To be able to install Convert Forms Addons, you will need enter your Download Key in the settings of the Tassos Framework Plugin"
COM_CONVERTFORMS_ADDONS_DESC="Lisäosat laajentavat Convert Formsin toiminnallisuutta. Näiden lisäosien avulla voit muodostaa yhteyden kolmansien osapuolten ohjelmistoihin, integroida uusia ominaisuuksia ja tehdä Convert Formsin entistä tehokkaammaksi."
COM_CONVERTFORMS_LAST_YEAR="Viime vuonna"
COM_CONVERTFORMS_THIS_YEAR="Tänä vuonna"
COM_CONVERTFORMS_LAST_MONTH="Viime kuussa"
COM_CONVERTFORMS_THIS_MONTH="Tässä kuussa"
COM_CONVERTFORMS_LAST_WEEK="Viime viikolla"
COM_CONVERTFORMS_THIS_WEEK="Tällä viikolla"
COM_CONVERTFORMS_LAST_7_DAYS="Viimeisenä 7 päivänä"
COM_CONVERTFORMS_YESTERDAY="Eilen"
COM_CONVERTFORMS_TODAY="Tänään"
COM_CONVERTFORMS_AVG_DAY="Keskimäärin päivässä (tässä kuussa)"
COM_CONVERTFORMS_PROJECTION="Tämän kuukauden ennuste"
COM_CONVERTFORMS_TOTAL="Yhteensä"
COM_CONVERTFORMS_CHOOSE_FILE="Valitse .cnvf-tiedosto"
COM_CONVERTFORMS_FORMS_NAME_DESC="Ainutlaatuinen ja kuvaava nimi auttaa sinua jatkossa, kun nimi näkyy hallintapaneelissa, analytiikassa jne."
COM_CONVERTFORMS_BACKGROUND_IMAGE="Taustakuvan lähde"
COM_CONVERTFORMS_IMAGE_DESC="Valitse taustakuvan lähde"
COM_CONVERTFORMS_CUSTOM_URL="Mukautettu URL"
COM_CONVERTFORMS_BACKGROUND_URL="Taustakuvan URL"
COM_CONVERTFORMS_BACKGROUND_URL_DESC="Kirjoita taustakuvan URL-osoite"
COM_CONVERTFORMS_BACKGROUND_FILE="Taustakuva"
COM_CONVERTFORMS_BACKGROUND_FILE_DESC="Valitse ladattava kuva."
COM_CONVERTFORMS_BACKGROUND_IMAGE_DESC="Voit määritellä kuvan, joka näkyy lomakkeen sisällön taustalla. Valitse <b>Lataa</b> , jos haluat ladata uuden kuvan, <b> tai mukautettu URL</b>, jos haluat kirjoittaa mukautetun kuvan URL-osoitteen. Jotta tämä asetus toimisi, valitsemasi taustavärin on oltava läpinäkyvä."
COM_CONVERTFORMS_FORM_BUILDER="Lomakkeen muodostaja"
COM_CONVERTFORMS_FIELD_TYPE="Kentän tyyppi"
COM_CONVERTFORMS_FIELD_TYPE_DESC="Kenttätyyppi-määrite määrittää näytettävän syöttöelementin tyypin."
COM_CONVERTFORMS_FIELD_LABEL="Kentän nimi"
COM_CONVERTFORMS_FIELD_LABEL_DESC="Kentän nimi näytetään kentän otsikkona."
; COM_CONVERTFORMS_FIELD_NAME="Field Name"
COM_CONVERTFORMS_FIELD_NAME_DESC="Määrittelee syöttöelementin nimen, jota käytetään viittaamaan lomaketietoihin lomakkeen lähettämisessä. Käytä tätä asetusta myös lomakekentän käyttämiseen lisäsovelluksilla."
; COM_CONVERTFORMS_PLACEHOLDER_NAME="Input Placeholder"
COM_CONVERTFORMS_PLACEHOLDER_NAME_DESC="Teksti, jonka haluat näyttää kentässä, ennen kuin käyttäjä kirjoittaa siihen tietoja."
COM_CONVERTFORMS_REQUIRED_NAME="Vaadittu kenttä"
; COM_CONVERTFORMS_REQUIRED_NAME_DESC="If enabled, this will ensure that this field is completed before allowing the form to be submitted."
COM_CONVERTFORMS_FIELDS="Kentät"
COM_CONVERTFORMS_FIELDS_FREE_NOTICE="Käytät   <b>ilmaista</b> versiota, joka tukee vain 1 sähköpostikenttää. <b>Päivitä Pro-versioon</b> , jotta voit käyttää rajoittamatonta määrää."
COM_CONVERTFORMS_GENERAL="Yleinen"
COM_CONVERTFORMS_FORM_TEXT_ALIGN="Kentän tekstin kohdistus"
COM_CONVERTFORMS_FORM_TEXT_ALIGN_DESC="Lomakkeen tekstin kohdistus"
COM_CONVERTFORMS_INPUT_COLOR="Kentän tekstin väri"
COM_CONVERTFORMS_INPUT_BGCOLOR="Kentän taustan väri"
COM_CONVERTFORMS_INPUT_BORDER_COLOR="Kentän reunuksen väri"
COM_CONVERTFORMS_INPUT_SHADOW_DESC="Lisää sisemmän varjon syöttökenttään"
COM_CONVERTFORMS_INPUT_FONT_SIZE="Kentän fonttikoko"
COM_CONVERTFORMS_INPUT_FONT_SIZE_DESC="Kentän fonttikoko"
COM_CONVERTFORMS_VPADDING_SIZE="Pystysuora täyte"
COM_CONVERTFORMS_HPADDING_SIZE="Vaakasuora täyte"
COM_CONVERTFORMS_BOX_WIDTH_TYPE="Laatikon enimmäisleveys"
COM_CONVERTFORMS_BOX_WIDTH_TYPE_DESC="Anna valitsemasi mukautettu enimmäisleveys tai tee tämä kenttä kattamaan koko näytön alue. Huomaa, että tämä on suurin leveys, mikä tarkoittaa, että lomake sopii aina pienemmille alueille."
COM_CONVERTFORMS_FORM_WIDTH="Mukautettu enimmäisleveys"
COM_CONVERTFORMS_FORM_WIDTH_DESC="Anna valitsemasi enimmäisleveys."
COM_CONVERTFORMS_REMOVE_DEFAULT_PADDING="Poista oletus täyte"
COM_CONVERTFORMS_REMOVE_DEFAULT_PADDING_DESC="Poista oletus täyte sisältöalueen ja lomakeen reunojen väliltä."
COM_CONVERTFORMS_FORM_BORDER_STYLE="Reunan tyyli"
COM_CONVERTFORMS_FORM_BORDER_STYLE_DESC="Lisää reunus lomakkeen ympärille"
COM_CONVERTFORMS_FORM_BORDER_COLOR="Reunuksen väri"
COM_CONVERTFORMS_FORM_BORDER_COLOR_DESC="Lomakkeen reunuksen väri"
COM_CONVERTFORMS_FORM_BORDER_WIDTH="Reunuksen leveys"
COM_CONVERTFORMS_FORM_BORDER_WIDTH_DESC="Lomakkeen reunuksen leveys"
COM_CONVERTFORMS_BOX_RADIUS="Laatikon säde"
COM_CONVERTFORMS_BORDER_RADIUS="Reunan säde"
COM_CONVERTFORMS_BORDER_RADIUS_DESC="Anna reunan sädekoko"
COM_CONVERTFORMS_COLLECT_LEADS_USING="Kerää lähetykset käyttämällä kampanjaa"
COM_CONVERTFORMS_COLLECT_LEADS_USING_DESC="Tämän lomakkeen lähetykset liitetään valittuun kampanjaan. Voit hallita kampanjoita Kampanjat-osiossa."
COM_CONVERTFORMS_SUCCESSFUL_SUBMISSION="Onnistunut lähetys palaute"
COM_CONVERTFORMS_SUCCESSFUL_SUBMISSION_DESC="Valitse toiminto, jonka haluat suorittaa onnistuneen lähettämisen jälkeen"
COM_CONVERTFORMS_DISPLAY_MSG="Näytä viesti"
; COM_CONVERTFORMS_REDIRECT_USER="Redirect to URL"
; COM_CONVERTFORMS_REDIRECT_MENU="Redirect to Menu Item"
; COM_CONVERTFORMS_REDIRECT_MENU_LABEL="Redirect Menu Item"
; COM_CONVERTFORMS_REDIRECT_MENU_DESC="Select the menu item you would like to redirect the use to"
COM_CONVERTFORMS_SUCCESS_TEXT="Viesti lähetyksen jälkeen"
COM_CONVERTFORMS_SUCCESS_TEXT_DESC="Kirjoita viesti jonka haluat näyttää käyttäjälle onnistuneen lähetyksen jälkeen."
COM_CONVERTFORMS_SUCCESS_URL="Ohjaa URL"
COM_CONVERTFORMS_SUCCESS_URL_DESC="Kirjoita URL-osoite, johon haluat ohjata käyttäjän uudelleen onnistuneen lähetyksen jälkeen."
COM_CONVERTFORMS_PASS_DATA="Liitä lähetystiedot URL-osoitteeseen."
; COM_CONVERTFORMS_PASS_DATA_DESC="If enabled, the submitted data will be passed to the redirection URL as query parameters for the GET method, and as payload for the POST method."
; COM_CONVERTFORMS_PASS_DATA_GET="Yes, using GET method"
; COM_CONVERTFORMS_PASS_DATA_POST="Yes, using POST method"
COM_CONVERTFORMS_BTN_SHADOW_DESC="Lisää ulkoinen varjon painikkeeseen"
COM_CONVERTFORMS_CUSTOM_CSS="Muokattu CSS"
COM_CONVERTFORMS_CUSTOM_CSS_DESC="Muotoile lomake omalla mukautetulla CSS: llä. <br><br>Lomakkeen muotoilun auttamiseksi tälle alueelle lisätty koodi suoritetaan myös taustassa."
COM_CONVERTFORMS_CLASS_SUFFIX="Luokan jälkiliite"
COM_CONVERTFORMS_CLASS_SUFFIX_DESC="Luokan jälkiliite"
COM_CONVERTFORMS_TEXTAREA_HEIGHT="Tekstialueen korkeus"
COM_CONVERTFORMS_TEXTAREA_HEIGHT_DESC="Tekstialueen korkeus määrittää tekstialueen näkyvän korkeuden riveinä."
COM_CONVERTFORMS_CHOICES="Valinnat"
COM_CONVERTFORMS_CHOICES_DESC="Lisää valinnat valintakenttään"
COM_CONVERTFORMS_FIELD_VALUE="Oletusarvo"
COM_CONVERTFORMS_FIELD_VALUE_DESC="Kirjoita kentän oletusarvo"
COM_CONVERTFORMS_HIDE_LABELS="Piilota otsikko"
COM_CONVERTFORMS_HIDE_LABELS_DESC="Valitse tämä vaihtoehto piilottaaksesi kentän otsikon"
COM_CONVERTFORMS_IMAGE_SOURCE="Kuvan lähde"
COM_CONVERTFORMS_IMAGE_SOURCE_DESC="Voit määrittää kuvan, joka näkyy lomakkeen sisällössä. Valitse <b>Lataa</b> , jos haluat ladata uuden kuvan, tai<b>Mukautettu URL</b> , jos haluat kirjoittaa kuvan URL-osoitteen."
COM_CONVERTFORMS_IMAGE_URL="Kuvan URL"
; COM_CONVERTFORMS_IMAGE_URL_DESC="Enter an absolute URL for the image to be used as background."
COM_CONVERTFORMS_HIDE_IMAGE_ON_MOBILE="Piilota kuva pienillä näytöillä"
COM_CONVERTFORMS_HIDE_IMAGE_ON_MOBILE_DESC="Pienemmissä näytöissä, kuten mobiilit, yksinkertaisemmat tyylit näyttävät kauniimmilta. Voit pienentää tyylin kokoa piilottamalla kuvan tällä asetuksella."
COM_CONVERTFORMS_HORIZONTAL_POSITION="Vaaka-asento"
COM_CONVERTFORMS_HORIZONTAL_POSITION_DESC="Vaaka-asento"
COM_CONVERTFORMS_VERTICAL_POSITION="Pystyasento"
COM_CONVERTFORMS_VERTICAL_POSITION_DESC="Pystyasento"
COM_CONVERTFORMS_IMAGE_WIDTH_TYPE="Kuvan leveys"
COM_CONVERTFORMS_IMAGE_WIDTH_TYPE_DESC="Aseta kuvan leveys"
COM_CONVERTFORMS_BUTTON_ALIGN="Napin kohdistus"
COM_CONVERTFORMS_FORM_POSITION="Lomakkeen sijainti"
COM_CONVERTFORMS_FORM_POSITION_DESC="Aseta lomakkeen sijainti suhteessa tekstisäiliöön"
COM_CONVERTFORMS_FORM_SIZE="Lomakkeen koko"
COM_CONVERTFORMS_COLUMNS_DESC="Määritä, kuinka monta saraketta käytetään. 6 saraketta ja leveys on 50%."
; COM_CONVERTFORMS_MESSAGE="Header Text (Deprecated)"
; COM_CONVERTFORMS_MESSAGE_DESC="Enter a text that will appear above the form. <br><br>Note: This option is deprecated and will be removed in the future."
COM_CONVERTFORMS_IMAGE_POSITION="Kuvan sijainti"
COM_CONVERTFORMS_IMAGE_POSITION_DESC="Aseta kuvan sijainti suhteessa tekstiin"
COM_CONVERTFORMS_FOOTER="Lomakkeen alatunniste"
; COM_CONVERTFORMS_FOOTER_DESC="Display a custom text (including HTML) below the form."
COM_CONVERTFORMS_BUTTON_TEXT="Napin teksti"
COM_CONVERTFORMS_BUTTON_TEXT_DESC="Kirjoita napin otsikkoteksti"
COM_CONVERTFORMS_BTN_FONT_SIZE="Napin tekstin koko"
COM_CONVERTFORMS_IMAGE_SIZE="Kuvan koko"
COM_CONVERTFORMS_BODY_FONT="Kirjasinlaji"
COM_CONVERTFORMS_BODY_FONT_DESC="Valitse lomakkeelle käytettävä kirjasinlaji. Muista, että epästandardien fonttien, kuten Google Fonts, lataaminen voi vaikuttaa verkkosivustosi nopeuteen. Valitse Oletus, jos haluat käyttää verkkosivustosi oletusfonttia."
; COM_CONVERTFORMS_EMAIL="Email"
COM_CONVERTFORMS_DATE="Päivämäärä"
COM_CONVERTFORMS_CREATED="Luotu"
COM_CONVERTFORMS_SUBMISSION="Lähetys"
COM_CONVERTFORMS_PREVIEW_SUCCESS="Esikatsele lähetysviesti"
COM_CONVERTFORMS_PREVIEW_SIZE_DESKTOP="Tämä versio näkyy vähintään 990px-näytöllä"
COM_CONVERTFORMS_PREVIEW_SIZE_TABLET="Tämä versio näkyy näytöissä, joiden koko on 768–990 kuvapistettä"
COM_CONVERTFORMS_PREVIEW_SIZE_MOBILE="Tämä versio näytetään 768px ja sitä pienemmillä näytöillä"
COM_CONVERTFORMS_DEVICE_DESKTOP="Työasema"
COM_CONVERTFORMS_DEVICE_TABLET="Tabletti"
COM_CONVERTFORMS_DEVICE_MOBILE="Mobiili"
COM_CONVERTFORMS_RESET_FORM="Nollaa lomake"
COM_CONVERTFORMS_RESET_FORM_DESC="Nollaa lomake onnistuneen lähetyksen jälkeen"
COM_CONVERTFORMS_HIDE_FORM="Piilota lomake"
COM_CONVERTFORMS_HIDE_FORM_DESC="Piilota lomake onnistuneen lähetyksen jälkeen"
COM_CONVERTFORMS_TEMPLATES="Mallit"
COM_CONVERTFORMS_TEMPLATES_SELECT="Valitse malli aloittaaksesi"
COM_CONVERTFORMS_TEMPLATES_BLANK="Aloita tyhjästä"
COM_CONVERTFORMS_TEMPLATES_BLANK_DESC="Aloittaa uuden lomakkeen tyhjästä"
COM_CONVERTFORMS_TEMPLATE_GROUP_INLINE="Linja"
COM_CONVERTFORMS_TEMPLATE_GROUP_SIDEBAR="Sivupalkki"
COM_CONVERTFORMS_TEMPLATE_GROUP_BAR="Palkki"
COM_CONVERTFORMS_LABELS_COLOR="Otsikon tekstin väri"
COM_CONVERTFORMS_LABELS_FONT_SIZE="Otsikon fontin koko"
COM_CONVERTFORMS_IMAGE_ABOVE="Tekstin yläpuolella"
COM_CONVERTFORMS_IMAGE_BELOW="Tekstin alapuolella"
COM_CONVERTFORMS_IMAGE_RIGHT="Tekstin oikealla puolella"
COM_CONVERTFORMS_IMAGE_LEFT="Tekstin vasemmalla puolella"
COM_CONVERTFORMS_EMAILS_DESC="Lähetä sähköposti-ilmoitus, kun käyttäjä lähettää lomakkeen."
COM_CONVERTFORMS_EMAILS="Sähköposti-ilmoitus"
COM_CONVERTFORMS_EMAILS_REPLY_TO="Vastaus sähköposti"
COM_CONVERTFORMS_EMAILS_REPLY_TO_NAME="Vastaus nimi"
COM_CONVERTFORMS_EMAILS_FROM_EMAIL="Sähköpostista"
COM_CONVERTFORMS_EMAILS_FROM="Keneltä"
COM_CONVERTFORMS_EMAILS_RECIPIENT="Lähetä sähköpostiosoitteeseen"
COM_CONVERTFORMS_EMAILS_RECIPIENT_DESC="Kirjoita sähköpostiosoitteet vastaanottaaksesi lähetysilmoitukset. Useita ilmoituksia varten erota sähköpostiosoitteet pilkulla."
COM_CONVERTFORMS_EMAILS_SUBJECT="Sähköpostin aihe"
COM_CONVERTFORMS_EMAILS_BODY="Viesti"
COM_CONVERTFORMS_EMAILS_FREE_NOTE="Haluatko useita ilmoituksia? <br><a href='#' data-pro-only='Unlimited Notifications'>Päivitä PRO versioon</a> poistaaksesi rajoituksen."
COM_CONVERTFORMS_EMAILS_ATTACHMENT="Liitteet"
COM_CONVERTFORMS_EMAILS_ATTACHMENT_DESC="Liitettävän tiedoston sijainti suhteessa verkkosivustosi juureen. Määritä useita tiedostoja erottamalla toisistaan pilkulla."
COM_CONVERTFORMS_ADDONS_MISSING_ADDON="Tarvitko uutta lisäosaa?"
COM_CONVERTFORMS_ADDONS_MISSING_ADDON_DESC="Jos jokin suosikkisovelluksesi lisäosa puuttuu ilmoita siitä meille. Lisäämme sen mielellämme Convert Formsin lisäosiin."
COM_CONVERTFORMS_API_ENABLE="Ota JSON API käyttöön"
COM_CONVERTFORMS_API_DESC="JSON API antaa sinun noutaa Convert Formsin sisältöä HTTP-pyyntöjen avulla."
COM_CONVERTFORMS_API_KEY="Salausavain"
COM_CONVERTFORMS_API_KEY_DESC="Tätä salausavainta käytetään todentamaan kriittiset tehtävät, kuten CRON ja JSON API. Jos jätät tämän tyhjäksi, kaikki käyttäjän todennusta vaativat tehtävät poistetaan käytöstä."
COM_CONVERTFORMS_IMAGE_ALT="Kuvan Alt teksti"
COM_CONVERTFORMS_IMAGE_ALT_DESC="Kuvan vaihtoehtoinen teksti"
; COM_CONVERTFORMS_CUSTOM_CODE="Custom JavaScript"
; COM_CONVERTFORMS_CUSTOM_CODE_DESC="Write your own JavaScript. You don't need to wrap the code with &lt;script> tags. <br><br>Please note that the code placed in this section does not execute in the backend."
COM_CONVERTFORMS_ISSUES="Ongelmat"
COM_CONVERTFORMS_ISSUES_DETECTED="%s lähetys onhelmaa havaittu"
COM_CONVERTFORMS_CREATED="Luotu"
COM_CONVERTFORMS_MODIFIED="Muokattu"
COM_CONVERTFORMS_IP="Lähettäjän IP osoite"
COM_CONVERTFORMS_USER_ID="Lähettäjän ID"
COM_CONVERTFORMS_USER_USERNAME="Lähettäjän käyttäjätunnus"
COM_CONVERTFORMS_VISITOR_ID="Vierailijan ID"
COM_CONVERTFORMS_FORM_NAME="Lomakkeen nimi"
COM_CONVERTFORMS_CAMPAIGN_NAME="Kampanjan nimi"
COM_CONVERTFORMS_ID="ID"
COM_CONVERTFORMS_CHOOSE_COLUMNS="Sarakkeet"
COM_CONVERTFORMS_CHOOSE_COLUMNS_OPTIONS="Jos haluat ottaa käyttöön tietyt lomakekentät, valitse ensin lomake suodatinpalkissa."
COM_CONVERTFORMS_UNTITLED_BOX="Nimetön lomake"
COM_CONVERTFORMS_SELECT_LAYOUT="Valitse asettelu"
COM_CONVERTFORMS_SHOW_LAYOUTS="Näytä asettelut"
COM_CONVERTFORMS_HIDE_LAYOUTS="Piilota asettelut"
COM_CONVERTFORMS_FIELDS_COPY="Kopioi kenttä"
COM_CONVERTFORMS_FIELDS_DELETE="Poista kenttä"
COM_CONVERTFORMS_FIELDGROUP_COMMON="Yleiset kentät"
COM_CONVERTFORMS_FIELDGROUP_FANCY="Erikoiskentät"
COM_CONVERTFORMS_FIELDGROUP_ADVANCED="Lisäkentät"
COM_CONVERTFORMS_FIELD_HTML="HTML"
COM_CONVERTFORMS_FIELD_HTML_DESC="Lisää mukautettu vapaa teksti tai HTML-koodi. Ei rajoja!"
COM_CONVERTFORMS_FIELD_TEXT="Tekstilaatikko"
COM_CONVERTFORMS_FIELD_TEXT_DESC="Yhden rivin tekstilaatikko kenttä"
COM_CONVERTFORMS_FIELD_TEXTAREA="Tekstialue"
COM_CONVERTFORMS_FIELD_TEXTAREA_DESC="Kuten tekstikentän kenttä, mutta siihen mahtuu monirivinen käyttäjän syöte"
COM_CONVERTFORMS_FIELD_NUMBER="Numero"
COM_CONVERTFORMS_FIELD_NUMBER_DESC="Tekstilaatikko joka hyväksyy vain numerot"
COM_CONVERTFORMS_FIELD_NUMBER_STEP="Askel"
COM_CONVERTFORMS_FIELD_NUMBER_STEP_DESC="Määrä, jonka arvo muuttuu, kun nuolta painetaan."
COM_CONVERTFORMS_FIELD_NUMBER_MIN="Alin arvo"
COM_CONVERTFORMS_FIELD_NUMBER_MIN_DESC="Pienin arvo, jonka kenttä sallii"
COM_CONVERTFORMS_FIELD_NUMBER_MAX="Ylin arvo"
COM_CONVERTFORMS_FIELD_NUMBER_MAX_DESC="Suurin arvo, jonka kenttä sallii"
; COM_CONVERTFORMS_FIELD_RECAPTCHA="reCAPTCHA Checkbox"
COM_CONVERTFORMS_FIELD_RECAPTCHA_DESC="Pysäyttää roskapostilomakkeiden lähettämisen Google reCAPTCHA -sovelluksella"
COM_CONVERTFORMS_FIELD_RECAPTCHA_KEYS_NOTE="Aseta sivusto avain ja salainen avain asetussivulla."
COM_CONVERTFORMS_FIELD_RECAPTCHA_CONFIGURE="Määritä reCAPTCHA nyt"
COM_CONVERTFORMS_FIELD_RECAPTCHA_THEME_DESC="Widgetin väriteema"
COM_CONVERTFORMS_FIELD_RECAPTCHA_SIZE_DESC="Widgetin koko"
; COM_CONVERTFORMS_FIELD_RECAPTCHAAIO="reCAPTCHA"
; COM_CONVERTFORMS_FIELD_RECAPTCHAAIO_DESC="Stop spam form submissions using Google reCAPTCHA"
COM_CONVERTFORMS_FIELD_DROPDOWN="Pudotusvalinta"
COM_CONVERTFORMS_FIELD_DROPDOWN_DESC="Lista, joka mahdollistaa yhden valinnan avattavasta valikosta"
COM_CONVERTFORMS_FIELD_RADIO="Radionappi"
COM_CONVERTFORMS_FIELD_RADIO_DESC="Lista, joka mahdollistaa yhden valinnan radionapeista"
COM_CONVERTFORMS_FIELD_URL="Nettisivu / URL"
COM_CONVERTFORMS_FIELD_URL_DESC="Hyväksyy oikein muotoillun URL:n, joka alkaa joko http: // tai https: //"
COM_CONVERTFORMS_FIELD_URL_INVALID="Virheellinen URL"
COM_CONVERTFORMS_FIELD_COUNTRY="Valtio"
COM_CONVERTFORMS_FIELD_COUNTRY_DESC="Luettelo kaikista tunnetuista valtioista"
COM_CONVERTFORMS_FIELD_COUNTRY_DETECT="Tunnista vierailijan valtio"
COM_CONVERTFORMS_FIELD_COUNTRY_DETECT_DESC="Jos tämä on käytössä, lomake yrittää tunnistaa ja esitäyttää vierailijan valtion. Edellyttää TGeoIP-laajennuksen asentamista."
COM_CONVERTFORMS_FIELD_COUNTRY_EXCLUDE="Sulje pois valtiot"
; COM_CONVERTFORMS_FIELD_COUNTRY_EXCLUDE_DESC="Enter comma separated country codes or country names to exclude from the dropdown. Example: GR, SP, IT or Greece, Spain, Italy"
COM_CONVERTFORMS_FIELD_CURRENCY="Valuutta"
COM_CONVERTFORMS_FIELD_CURRENCY_DESC="Lista kaikista tunnetuista valuutoista"
COM_CONVERTFORMS_FIELD_SUBMIT="Lähetä nappi"
COM_CONVERTFORMS_FIELD_SUBMIT_DESC="Painike, joka lähettää lomakkeen"
COM_CONVERTFORMS_FIELD_HIDDEN="Piilotettu kenttä"
COM_CONVERTFORMS_FIELD_HIDDEN_DESC="Kenttä, jota käyttäjä ei näe käyttöliittymässä"
COM_CONVERTFORMS_FIELD_EMAIL="Sähköpostiosoite"
COM_CONVERTFORMS_FIELD_EMAIL_DESC="Tekstiruutu, joka hyväksyy vain kelvollisen sähköpostiosoitteen"
COM_CONVERTFORMS_FIELD_TERMSOFSERVICE="Käyttöehdot"
COM_CONVERTFORMS_FIELD_TERMSOFSERVICE_DESC="Pyydä käyttäjää suostumaan käyttöehtoihisi ennen kuin hänellä on oikeus lähettää lomake"
COM_CONVERTFORMS_FIELD_TERMSOFSERVICE_TEXT_LABEL="Käyttöehtojen teksti"
COM_CONVERTFORMS_FIELD_TERMSOFSERVICE_TEXT_LABEL_DESC="Tämä teksti tulee valintaruudun jälkeen"
COM_CONVERTFORMS_FIELD_CHECKBOX="Valintaruudut"
COM_CONVERTFORMS_FIELD_CHECKBOX_DESC="Lista, joka sallii useita valintoja valintaruuduista"
COM_CONVERTFORMS_FIELD_REQUIRED="Vaaditaan"
COM_CONVERTFORMS_FIELD_EMAIL_INVALID="Virheellinen sähköpostiosoite"
COM_CONVERTFORMS_FIELD_SIZE="Kentän koko"
COM_CONVERTFORMS_FIELD_SIZE_DESC="Valitse lomakekentän oletuskoko"
; COM_CONVERTFORMS_FIELD_TEL="Phone Number"
COM_CONVERTFORMS_FIELD_TEL_DESC="Antaa käyttäjän kirjoittaa puhelinnumeron."
COM_CONVERTFORMS_FIELD_DATETIME="Päivämäärä / Aika"
COM_CONVERTFORMS_FIELD_DATETIME_DESC="Päivämäärä- / aikavalitsin, joka mahdollistaa yhden päivämäärän, useita päivämääriä tai jopa ajanjakson valitsemisen"
COM_CONVERTFORMS_FIELD_DATETIME_FORMAT="Päivämäärän muoto"
COM_CONVERTFORMS_FIELD_DATETIME_FORMAT_DESC="Tulostetun päivämäärän muoto. Esimerkkejä:<br><br>d/m/Y H:i<br>Y-m-d<br>m/d/YYY"
COM_CONVERTFORMS_FIELD_DATETIME_TIMEPICKER="Näytä aikavalitsin"
COM_CONVERTFORMS_FIELD_DATETIME_TIMEPICKER_DESC="Mahdollistaa aikavalitsimen. Jos käytössä, varmista, että olet syöttänyt aikamerkit (H: i) Päivämäärämuoto-kenttään."
COM_CONVERTFORMS_FIELD_DATETIME_MIN_DATE="Pienin päivämäärä"
COM_CONVERTFORMS_FIELD_DATETIME_MIN_DATE_DESC="Pienin / aikaisin valintapäivämäärä. Tukee suhteellisia päivämäärämuotoja, kuten: tänään, huomenna, +5 päivää, +2 viikkoa"
COM_CONVERTFORMS_FIELD_DATETIME_MAX_DATE="Suurin päivämäärä"
COM_CONVERTFORMS_FIELD_DATETIME_MAX_DATE_DESC="Suurin / myöhäisin valintapäivämäärä. Tukee suhteellisia päivämäärämuotoja, kuten: tänään, huomenna, +5 päivää, +2 viikkoa"
COM_CONVERTFORMS_FIELD_DATETIME_MODE="Päivämäärän valintatila"
COM_CONVERTFORMS_FIELD_DATETIME_MODE_DESC="Salli käyttäjän valita yhden päivämäärän, useita päivämääriä tai ajanjakson."
COM_CONVERTFORMS_FIELD_DATETIME_TIME24="Aika 24 tuntia"
COM_CONVERTFORMS_FIELD_DATETIME_TIME24_DESC="Näyttää ajanvalitsimen 24 tunnin tilassa ilman AM / PM-valintaa."
COM_CONVERTFORMS_FIELD_DATETIME_MINUTE_STEP="Minuutin askel"
COM_CONVERTFORMS_FIELD_DATETIME_MINUTE_STEP_DESC="Säätää minuutin syötön askelta aikavalitsimessa"
COM_CONVERTFORMS_FIELD_DATETIME_INLINE="Näytä avoimena"
COM_CONVERTFORMS_FIELD_DATETIME_INLINE_DESC="Näyttää kalenterin avoimena ponnahdusikkunan sijaan."
COM_CONVERTFORMS_FIELD_DATETIME_THEME="Teema"
COM_CONVERTFORMS_FIELD_DATETIME_THEME_DESC="Valitse kalenterin teema"
COM_CONVERTFORMS_FIELD_DATETIME_INVALID="Virheellinen päivämäärämuoto - %s"
COM_CONVERTFORMS_FIELD_DATETIME_DISABLEMOBILE="Poista käytöstä alkuperäinen päivämäärän valitsija"
COM_CONVERTFORMS_FIELD_DATETIME_DISABLEMOBILE_DESC="Jos valittu, matkapuhelimen käyttäjät näkevät Convert Formsin päivämäärävalitsimen laitteen alkuperäisen päivämäärävalitsimen sijaan."
COM_CONVERTFORMS_CSS_CLASSES="CSS luokka"
COM_CONVERTFORMS_CSS_CLASSES_DESC="Lisää CSS-luokat koko kenttään. Tätä käytetään pääasiassa asettelutarkoituksiin."
COM_CONVERTFORMS_INPUT_CSS_CLASSES="Syötteen CSS luokka"
COM_CONVERTFORMS_INPUT_CSS_CLASSES_DESC="Lisää CSS-luokat syötteen kenttään. Tätä käytetään pääasiassa asettelutarkoituksiin."
COM_CONVERTFORMS_DISABLE_BROWSER_AUTOCOMPLETE="Poista selaimen automaattinen täydennys käytöstä"
COM_CONVERTFORMS_DISABLE_BROWSER_AUTOCOMPLETE_DESC="Oletuksena selaimet muistavat tiedot, jotka käyttäjä täyttää lomakkeiden kautta. Ota tämä vaihtoehto käyttöön, jos haluat poistaa lomakkeiden automaattisen täydennyksen käytöstä."
; COM_CONVERTFORMS_FIELD_DESCRIPTION="Help Text"
; COM_CONVERTFORMS_FIELD_DESCRIPTION_DESC="Help text to show alongside this field."
COM_CONVERTFORMS_FIELD_EMAIL_DNSCHECK="DNS tarkastus"
COM_CONVERTFORMS_FIELD_EMAIL_DNSCHECK_DESC="Vahvistaa annetun sähköpostiosoitteen DNS-tarkistuksella."
; COM_CONVERTFORMS_FIELD_CONFIRM="Confirmation"
COM_CONVERTFORMS_FIELD_CONFIRM_DESC="Kenttä, jolla varmistetaan kahden kentän yhteensopivuus"
; COM_CONVERTFORMS_FIELD_CONFIRM_FIELD="Match Field"
; COM_CONVERTFORMS_FIELD_CONFIRM_FIELD_DESC="Enter the name of the field to match its value"
COM_CONVERTFORMS_FIELD_CONFIRM_INVALID="Kenttää ei ole määritetty oikein"
COM_CONVERTFORMS_FIELD_CONFIRM_NOT_MATCH="Kenttäarvot eivät täsmää"
COM_CONVERTFORMS_HIDE_TEXT="Piilota teksti"
COM_CONVERTFORMS_HIDE_TEXT_DESC="Piilota teksti onnistuneen lähettämisen jälkeen"
COM_CONVERTFORMS_FORM_IS_MISSING_THE_EMAIL_FIELD="Lomakkeesta puuttuu sähköpostikenttä"
COM_CONVERTFORMS_INVALID_LEAD="Lähetystä ei voi vahvistaa"
COM_CONVERTFORMS_EXCEL_SECURITY="Excel-suojaus"
COM_CONVERTFORMS_EXCEL_SECURITY_DESC="Jos tämä on käytössä, CSV-vientitiedoston =, +, - tai @ alkavat arvot lisätään taulukossa, jotta vältetään CSV-injektiot avaamalla vietyä tiedostoa Excelillä. <br><br>Poista tämä vaihtoehto käytöstä vain, jos olet 100% varma tietojen luotettavuudesta tai jos sinulla on vaikeuksia tuoda CSV-tiedostoa kolmannen osapuolen sovellukseen."
COM_CONVERTFORMS_CHOICE_LAYOUT="Valitse asettelu"
COM_CONVERTFORMS_CHOICE_LAYOUT_DESC="Valitse asettelu kentän näyttämiseen"
COM_CONVERTFORMS_CHOICE_1_COLUMN="Yksi sarake"
COM_CONVERTFORMS_CHOICE_2_COLUMN="Kaksi saraketta"
COM_CONVERTFORMS_CHOICE_3_COLUMN="Kolme saraketta"
COM_CONVERTFORMS_CHOICE_SIDE_BY_SIDE="Rinnakkain"
COM_CONVERTFORMS_REQUIRED_INDICATION="Pakollinen kenttämerkintä"
COM_CONVERTFORMS_REQUIRED_INDICATION_DESC="Ilmoita vaadittavat kentät tähdellä kunkin kentän otsikon vieressä. Se edellyttää, että kenttämerkintää ei saa piilottaa."
COM_CONVERTFORMS_INPUT_MASK="Syöttömaski"
COM_CONVERTFORMS_INPUT_MASK_DESC="Auttaa käyttäjää syötteessä varmistamalla ennalta määritetty muoto. <br><br><b>Syntaksi:</b><br>9: Numeerinen(0-9)<br>a: Aakkosellinen (a-z or A-Z)<br>A: Aakkosellinen iso (A-Z)<br>*: Aakkosnumeerinen (0-9, a-z, or A-Z)<br>&: Aakkosnumeerinen iso (0-9 or A-Z)<br><br><b>Esimerkiksi</b>:<br>Puhelin: +1 (999)-9999<br>Päivämäärä: 99/99/9999<br>Postinumero: 99999?-9999"
COM_CONVERTFORMS_LEAD_USER_SUBMITTED_DATA="Käyttäjän lähettämät tiedot"
COM_CONVERTFORMS_NO_SUBMITTED_DATA="Lähetettyjä tietoja ei löydy"
COM_CONVERTFORMS_LEAD_INFO="Lähetystiedot"
; COM_CONVERTFORMS_NOTES="Submission Notes"
COM_CONVERTFORMS_DATE_RANGE="Ajanjakso"
COM_CONVERTFORMS_START_DATE="Aloituspäivämäärä"
COM_CONVERTFORMS_END_DATE="Lopetuspäivämäärä"
COM_CONVERTFORMS_PERIOD="Aika"
COM_CONVERTFORMS_PERIOD_SELECT="- Valitse aika -"
; COM_CONVERTFORMS_HONEYPOT="Honeypot Protection"
; COM_CONVERTFORMS_HONEYPOT_DESC="The Honeypot technique helps prevent spam by adding a hidden field to the form that human users cannot see or interact with. Bots, however, often fill out all fields, including the hidden one, which allows to detect and block them.<br><br><b>Honeypot v1</b>: Uses a fixed hidden field name to catch spam bots. While effective, some advanced bots may recognize and bypass it.<br><br><b>Honeypot v2</b>: Uses a dynamically generated field with a unique name for each session, making it harder for bots to detect. This version also works seamlessly with caching mechanisms, ensuring reliable spam protection on cached pages."
COM_CONVERTFORMS_FIELD_FILEUPLOAD="Tiedoston lataus"
COM_CONVERTFORMS_FIELD_FILEUPLOAD_DESC="Anntaa käyttäjälle mahdollisuuden ladata tiedostoja"
; COM_CONVERTFORMS_FILEUPLOAD_TEMP_FOLDER_NOT_WRITABLE="Your site's temp folder is set to <b>%s</b> but it's not writable. Please specify a writable temp folder."
; COM_CONVERTFORMS_FILEUPLOAD_FOLDER_TYPE="Upload Destination"
; COM_CONVERTFORMS_FILEUPLOAD_FOLDER_TYPE_DESC="Specify a destination folder for uploaded files.<br><br><b>Auto</b>: The files will be uploaded to /media/com_convertforms/uploads folder. Additionally a random prefix will be added in the beginning of each  file name to increase security.<br><br><b>Custom</b>: Specify a custom destination folder and naming convention."
; COM_CONVERTFORMS_FILEUPLOAD_FOLDER="Custom Upload Destination"
; COM_CONVERTFORMS_FILEUPLOAD_FOLDER_DESC="Enter the path relative to the root of your webspace where the uploaded files will be stored. To rename uploaded files use the following Smart Tags.<br><br><b>{file.basename}</b>: cat.jpg<br><b>{file.extension}</b>: jpg<br><b>{file.filename}</b>: cat<b><br>{file.index}</b>: index number<br><br>It can also accept global Smart Tags like {year}, {month}, {user.id} or {randomid} to create an even more dynamic upload destination."
COM_CONVERTFORMS_FILEUPLOAD_LIMIT_FILES="Tiedostojen määrä"
COM_CONVERTFORMS_FILEUPLOAD_LIMIT_FILES_DESC="Kuinka monta tiedostoa voi ladata? Syötä 0 ilman rajoitusta."
COM_CONVERTFORMS_FILEUPLOAD_MAX_FILE_SIZE="Tiedoston kokoraja"
COM_CONVERTFORMS_FILEUPLOAD_MAX_FILE_SIZE_DESC="Määritä jokaiselle ladatulle tiedostolle suurin sallittu koko megatavuina. Syötä 0 ilman rajoitusta. Palvelimesi asetuksen enimmäiskoko on:. <b>%s</b>."
COM_CONVERTFORMS_FILEUPLOAD_UPLOAD_TYPES="Sallitut tiedostotyypit"
; COM_CONVERTFORMS_FILEUPLOAD_UPLOAD_TYPES_DESC="Enter comma separated list of allowed file types like: </b>.jpg, .gif, .png, .pdf<br><br>You may enter media types like: application/pdf, images/*, video/* or you can mix both: application/*, .png, .jpg<br><br>Note: This is not fool-proof and can be tricked, please remember that there is always a danger in allowing users to upload files.<br><br>The PHP extension <b>fileinfo</b> is required to be installed to guess the type of the file."
; COM_CONVERTFORMS_FILEUPLOAD_EMPTY_FILE_TYPES_NOT_ALLOWED="The Allowed File Types field cannot be left blank. Please specify at least one valid file extension."
; COM_CONVERTFORMS_FILEUPLOAD_EMPTY_FILE_EXTENSION_NOT_ALLOWED="An empty extension is not allowed in the Allowed File Types. Please specify a valid file extension."
COM_CONVERTFORMS_FIELD_FILTER="Suodatin"
COM_CONVERTFORMS_FIELD_FILTER_DESC="Suodata käyttäjän syötteet seuraavien suodattimien perusteella.<br><b>Text</b>: Muuntaa syötteen selkeäksi tekstimerkkijonoksi; poistaa kaikki tunnisteet / määritteet.<br><b>Safe HTML</b>: Hyväksy vain turvalliset HTML-elementit, kuten.<br><b>Alfa-numero</b>: Salli vain a-z ja 0-9<br><b>Word</b>: Salli vain merkit a-z, ja alaviivat<br><b>Integer</b>: Käytä vain ensimmäisen numeron arvoa<br><b>Float</b>: Salli vain merkit a-z, ja alaviivat"
COM_CONVERTFORMS_UPLOAD_ERROR="Virheellinen lomake- tai kenttäavain"
COM_CONVERTFORMS_UPLOAD_ERROR_INVALID_FIELD="Virheellinen latauskenttä"
COM_CONVERTFORMS_UPLOAD_ERROR_INVALID_FILE="Virheellinen tiedosto tai tiedosto jota ei tueta"
COM_CONVERTFORMS_UPLOAD_MAX_FILES_LIMIT="Voit lähettää %d tiedostoa"
COM_CONVERTFORMS_UPLOAD_DRAG_AND_DROP_FILES="Vedä ja pudota tiedostot tähän tai"
COM_CONVERTFORMS_UPLOAD_BROWSE="Selaa"
; COM_CONVERTFORMS_UPLOAD_FILE_IS_MISSING="Temporary file %s is missing. Please re-upload."
COM_CONVERTFORMS_UPLOAD_FOLDER_INVALID="Latauskansiota ei ole %s tai siihen ei voi kirjoittaa"
COM_CONVERTFORMS_UPLOAD_FILETOOBIG="Tiedosto on liian suuri ({{filesize}}MB). Suurin tiedostokoko: {{maxFilesize}}MB."
COM_CONVERTFORMS_UPLOAD_INVALID_FILE="Et voi lähettää tämän tyyppisiä tiedostoja."
COM_CONVERTFORMS_UPLOAD_FALLBACK_MESSAGE="Selaimesi ei tue drag'n'drop-tiedostojen lataamista."
COM_CONVERTFORMS_UPLOAD_RESPONSE_ERROR = "Palvelin vastasi  {{statusCode}} koodilla."
COM_CONVERTFORMS_UPLOAD_CANCEL_UPLOAD="Peruta lataus"
COM_CONVERTFORMS_UPLOAD_CANCEL_UPLOAD_CONFIRMATION="Haluatko varmasti peruuttaa tämän latauksen?"
COM_CONVERTFORMS_UPLOAD_REMOVE_FILE="Poista tiedosto"
COM_CONVERTFORMS_UPLOAD_MAX_FILES_EXCEEDED="Et voi ladata enää tiedostoja."
COM_CONVERTFORMS_UPLOAD_AUTO_DELETE="Automaattinen tiedostojen poisto"
COM_CONVERTFORMS_UPLOAD_AUTO_DELETE_DESC="Jos saat paljon latauksia, ladattujen tiedostojen käyttämä palvelintila voi nopeasti täyttyä, mikä vaatii jonkin verran säännöllistä tiedostojen käsittelyä tilan vapauttamiseksi.<br><br>Tämä vaihtoehto auttaa sinua poistamaan automaattisesti Lataa-kansioon tallennetut tiedostot asetetun ajanjakson jälkeen.<br><br>Esimerkiksi kirjoita 3, jos haluat poistaa tiedostoja, jotka ovat yli 3 päivää vanhoja, tai 0, jos haluat säilyttää tiedostot ikuisesti.<br><br>Huomaa: Convert Formsin ladattujen tiedostojen automaattinen poisto -laajennus on otettava käyttöön ja palvelimellesi määritettävä vastaava Cron Job URL-osoite. "
COM_CONVERTFORMS_READONLY="Vain luku"
COM_CONVERTFORMS_READONLY_DESC="Estä pääsy tälle kentälle"
COM_CONVERTFORMS_PHPSCRIPT="PHP scripti"
COM_CONVERTFORMS_PHPSCRIPT_FORM_DISPLAY="Lomakkeen näyttö"
COM_CONVERTFORMS_PHPSCRIPT_FORM_DISPLAY_DESC="Tälle alueelle lisätty PHP-skripti suoritetaan juuri ennen lomakkeen näyttämistä.<br><br>Tällä alueella pääpaino on <b>$formLayout</b> (String)-muuttujassa, joka sisältää lomakkeen HTML-koodin.<br><br>Lomakeasetusten käyttämiseksi käytä muotoa <b>$form</b> (Array) muuttuja.<br><br>Tunnisteita &lt;?php and ?>  ei tarvitse sisällyttää."
COM_CONVERTFORMS_PHPSCRIPT_FORM_PROCESS="Lomakeprosessi"
COM_CONVERTFORMS_PHPSCRIPT_FORM_PROCESS_DESC="Tälle alueelle lisätty PHP-koodi suoritetaan juuri ennen lomaketietojen tallentamista tietokantaan riippumatta siitä, onko lähetys kelvollinen vai ei.<br><br>Tämä alue on varsin hyödyllinen, kun joudut käsittelemään laskelmia, suorittamaan tarkennettau validointia tai muuttamaan kentän arvoa. Kaikki tässä tehdyt muutokset <b>$post</b> (Array) -muuttujaan heijastuvat lähetysmerkinnässä.<br><br>Lomakeasetusten käyttämiseksi käytä <b>$form</b> (Array) muuttujaa. <br><br>Tunnisteita &lt;?php and ?> ei tarvitse sisällyttää."
COM_CONVERTFORMS_PHPSCRIPT_AFTER_FORM_SUBMISSION="Lomakkeen lähettämisen jälkeen"
COM_CONVERTFORMS_PHPSCRIPT_AFTER_FORM_SUBMISSION_DESC="Tälle alueelle lisätty PHP-koodi suoritetaan, kun lomake on lähetetty onnistuneesti ja tiedot on tallennettu tietokantaan. <br><br>Tämä on varsin hyödyllistä, kun yrität suorittaa joitain ylimääräisiä tehtäviä, kuten lähettää tietoja hiljaisesti toiseen URL-osoitteeseen. Voit käyttää lopullista lähetystä <b>$submission</b> (Object) muuttujalla.<br><br>Lomakeasetusten käyttämiseksi käytä <b>$form</b> (Array) muuttujaa. <br><br>Tunnisteita &lt;?php and ?> ei tarvitse sisällyttää."
; COM_CONVERTFORMS_PHPSCRIPT_NOTE="PHP Scripts are not executed on the backend to prevent issues with the live form previewer. Always test on the front-end."
COM_CONVERTFORMS_FIELD_PASSWORD="Salasana"
COM_CONVERTFORMS_FIELD_PASSWORD_DESC="Antaa tavan, jolla käyttäjä voi kirjoittaa salasanan turvallisesti"
COM_CONVERTFORMS_FIELD_CONFIRM_TYPE="Vahvista kenttätyyppi"
COM_CONVERTFORMS_FIELD_CONFIRM_TYPE_DESC="Valitse vahvistuskentän syöttötyyppi Teksti ja Salasana välillä."
COM_CONVERTFORMS_PHPSCRIPT_FORM_PREPARE="Lomakkeen valmistelu"
COM_CONVERTFORMS_PHPSCRIPT_FORM_PREPARE_DESC="Tälle alueelle lisätty PHP-skripti suoritetaan juuri ennen lomakkeen tietojen valmistelua ja lähettämistä lomakkeen näyttötoimintoon. <br><br>Tällä alueella pääpaino on <b>$form</b> (Array) -muuttujassa, joka sisältää lomakkeen asetukset. <br><br>Tunnisteita &lt;?php and ?> ei tarvitse sisällyttää."
COM_CONVERTFORMS_ERROR_USER_ALREADY_EXIST="%s on jo käyttäjä."
COM_CONVERTFORMS_ERROR_INVALID_EMAIL_ADDRESS="%snäyttää keksityltä tai on virheellinen, kirjoita oikea sähköpostiosoite."
COM_CONVERTFORMS_RECAPTCHA_NOT_LOADED="Virhe: Google reCAPTCHA-komentosarjaa ei ladata. Varmista, että selaimesi ei estä sitä, tai ota yhteyttä sivuston ylläpitäjään."
COM_CONVERTFORMS_ACCESS_FORMS="Lomakkeen oikeudet"
COM_CONVERTFORMS_ACCESS_FORMS_DESC="Antaa oikeuden ryhmän käyttäjille hallita lomakkeita."
; COM_CONVERTFORMS_ACCESS_ADDONS="Access Addons"
; COM_CONVERTFORMS_ACCESS_ADDONS_DESC="Allows users in the group to manage Addons."
COM_CONVERTFORMS_ACCESS_SUBMISSIONS="Lähetysten oikeudet"
COM_CONVERTFORMS_ACCESS_SUBMISSIONS_DESC="Antaa oikeuden ryhmän käyttäjille hallita lähetyksiä."
COM_CONVERTFORMS_ACCESS_CAMPAIGNS="Kampanjien oikeudet"
COM_CONVERTFORMS_ACCESS_CAMPAIGNS_DESC="Antaa oikeuden ryhmän käyttäjille hallita kampanjia. Ota tämä käyttöön, jos kohtaat ongelmia roskapostin lähettämisen kanssa."
COM_CONVERTFORMS_CSRF_CHECK="Käytä Joomla! CSRF-tunnusta"
COM_CONVERTFORMS_CSRF_CHECK_DESC="Lisää ylimääräinen suoja lomakkeisiisi tarkistamalla kaikki AJAX-pyynnöt CSRF-tunnuksella.<br><br>Jos otat tämän asetuksen käyttöön ja käytät välimuistia, joka tallentaa välimuistiin koko sivun, kuten Joomla! Sivun välimuistin laajennus tai palvelinpuolen välimuistipalvelin, kuten CloudFlare tai Sucuri, saattaa aiheuttaa lomakkeen lähettämiseen ongelmia."
COM_CONVERTFORMS_THANK_YOU_MESSAGE="Lomake on lähetetty onnistuneesti"
COM_CONVERTFORMS_SECRET_SET="Määritä salainen avain voidaksesi käyttää optin-päätepistettä."
COM_CONVERTFORMS_SECRET_NO="URL-osoitteessa ei ole salaus-avainta"
COM_CONVERTFORMS_SECRET_WRONG="Väärä salaus-avain on annettu URL-osoitteessa"
COM_CONVERTFORMS_SECURITY="Turvallisuus"
; COM_CONVERTFORMS_SECURITY_RESTRICTIONS="Security & Restrictions"
COM_CONVERTFORMS_FIELD_RECAPTCHAV2INVISIBLE="reCAPTCHA Invisible"
COM_CONVERTFORMS_FIELD_RECAPTCHAV2INVISIBLE_DESC="Pysäytä roskapostilomakkeiden lähettäminen käyttämällä Invisible Google reCAPTCHA -sovellusta"
COM_CONVERTFORMS_FIELD_RECAPTCHA_INVIS_BADGE="Merkki"
COM_CONVERTFORMS_FIELD_RECAPTCHA_INVIS_BADGE_DESC="ReCAPTCHA -merkin sijainti. 'inline' antaa sinun sijoittaa sen CSS: n kanssa."
COM_CONVERTFORMS_FIELD_RECAPTCHA_INVIS_BADGE_BOTTOMRIGHT="Ala oikea"
COM_CONVERTFORMS_FIELD_RECAPTCHA_INVIS_BADGE_BOTTOMLEFT="Ala vasen"
COM_CONVERTFORMS_FIELD_RECAPTCHA_INVIS_BADGE_INLINE="Linja"
COM_CONVERTFORMS_SUBMISSIONS_VIEW_DEFAULT_TITLE="Lähetykset"
COM_CONVERTFORMS_SUBMISSIONS_LIST="Lähetykset lista"
COM_CONVERTFORMS_FRONT_SUBMISSIONS_CONFIRMED_ONLY="Näytä vahvistetut"
COM_CONVERTFORMS_FRONT_SUBMISSIONS_CONFIRMED_ONLY_DESC="Ota tämä käyttöön, jos haluat näyttää vain vahvistetut lähetykset."
COM_CONVERTFORMS_HIDE_EMPTY_VALUES="Piilota tyhjät arvot"
COM_CONVERTFORMS_HIDE_EMPTY_VALUES_DESC="Ota tämä käyttöön, jos haluat piilottaa tyhjät kentät."
COM_CONVERTFORMS_SELECT_FORM="Valitse lomake"
COM_CONVERTFORMS_SELECT_FORM_DESC="Valitse lomake, jonka lähetykset näytetään"
; COM_CONVERTFORMS_SELECT_FORM_DESC2="Select the form to display"
COM_CONVERTFORMS_LIST_LIMIT="Sivuraja"
COM_CONVERTFORMS_LIST_LIMIT_DESC="Näytettävien lähetysten lukumäärä sivua kohden. Syötä 0 ilman rajoitusta."
COM_CONVERTFORMS_FRONT_SUBMISSIONS_VIEW_OWN_ONLY="Näytä vain oma"
COM_CONVERTFORMS_FRONT_SUBMISSIONS_VIEW_OWN_ONLY_DESC="Voit näyttää luettelon, jossa on eri käyttäjien lähetyksiä, niin vierailija saa käyttää vain omien lähetystensä tietosivua, jos tämä vaihtoehto on käytössä."
COM_CONVERTFORMS_FRONT_SUBMISSIONS_PAGINATION="Näytä sivutus"
COM_CONVERTFORMS_FRONT_SUBMISSIONS_PAGINATION_DESC="Jos lähetysten lukumäärä ylittää sivurajan, sivulinkit näkyvät lähetysluettelon alla."
; COM_CONVERTFORMS_FRONT_SUBMISSIONS_SEARCH="Show Search"
; COM_CONVERTFORMS_FRONT_SUBMISSIONS_SEARCH_DESC="Select whether to show a search bar, allowing users to search the submissions. The search bar will appear above the submissions list."
COM_CONVERTFORMS_ORDER="Lajittele lähetykset"
COM_CONVERTFORMS_ORDER_DESC="Järjestys, jolla lähetykset näytetään."
COM_CONVERTFORMS_ORDER_RECENT="Uusin ensin"
COM_CONVERTFORMS_ORDER_OLDEST="Vanhin ensin"
COM_CONVERTFORMS_ORDER_RANDOM="Satunnainen järjestys"
COM_CONVERTFORMS_FILTER_USER="Näytä lähetykset alkaen"
COM_CONVERTFORMS_FILTER_USER_DESC="Valitse lähetysten suodatin käyttäjän mukaan.<br><br><b>Sisäänkirjautunut</b><br>Näyttää lähetykset, jotka vain kirjautunut käyttäjä on lähettänyt.  Jokainen käyttäjä näkee lähettämänsä tiedot.<br><br><b>Kaikki käyttäjät</b><br>Näyttää kaikki lähetykset.<br><br><b>Erityiset käyttäjät</b><br> Määritä lähettäjät suodattaaksesi lähetykset."
COM_CONVERTFORMS_FILTER_USER_LOGGED_IN="Sisäänkirjautunut"
COM_CONVERTFORMS_FILTER_USER_ALL="Kaikki käyttäjät"
COM_CONVERTFORMS_FILTER_USER_SELECT="Erityiset käyttäjät"
COM_CONVERTFORMS_SET_USERS="Käyttäjän ID"
COM_CONVERTFORMS_SET_USERS_DESC="Syötä Joomla-käyttäjätunnuksien ID:t suodattaaksesi lähetykset. Erota useita tunnuksia pilkulla."
COM_CONVERTFORMS_LOAD_CSS="Lataa tyylisivu"
COM_CONVERTFORMS_LOAD_CSS_DESC="Poista tämä asetus käytöstä, jos et halua ladata Convert Formsin CSS-tiedostoa."
COM_CONVERTFORMS_SUBMISSIONS_LAYOUT="Ulkoasu"
COM_CONVERTFORMS_SUBMISSIONS_LAYOUT_DESC="Valitse ulkoasu, jota käytetään lähettämisen näyttämiseen käyttöliittymässä. Voit myös luoda omia ulkoasuja malliisi."
COM_CONVERTFORMS_SUBMISSIONS_LAYOUT_TYPE="Ulkoasun tyyppi"
COM_CONVERTFORMS_SUBMISSIONS_LAYOUT_TYPE_DESC="Ulkoasun tyyppi"
COM_CONVERTFORMS_SUBMISSIONS_TEMPLATE="Malli"
COM_CONVERTFORMS_SUBMISSIONS_SELECT_TEMPLATE="Valitse malli"
COM_CONVERTFORMS_SUBMISSIONS_SELECT_TEMPLATE_DESC="Valitse malli lähetyksillesi. Tätä mallia käytetään sekä luettelossa että yksityiskohtaisessa näkymässä<br><br>Voit luoda omia malleja, jotka korvaavat mallin."
COM_CONVERTFORMS_SUBMISSIONS_CONTAINER_LAYOUT="Container ulkoasu"
COM_CONVERTFORMS_SUBMISSIONS_CONTAINER_LAYOUT_DESC="Pää HTML-asettelu lähetykset luettelolle. Älä poista {submissions} -tunnistetta tästä, koska se korvataan datan tuonnilla."
COM_CONVERTFORMS_SUBMISSIONS_ROW_LAYOUT="Rivin asettelu"
COM_CONVERTFORMS_SUBMISSIONS_ROW_LAYOUT_DESC="Kunkin lähetyksen HTML-asettelu sellaisena kuin se näkyy Container ulkoasussa."
COM_CONVERTFORMS_SUBMISSIONS_DETAILS_LAYOUT="Yksityiskohdat asettelu"
COM_CONVERTFORMS_SUBMISSIONS_DETAILS_LAYOUT_DESC="Lähetyksen yksityiskohtien HTML-asettelu."
; COM_CONVERTFORMS_FIELD_EMPTYSPACE="Empty Space"
; COM_CONVERTFORMS_FIELD_EMPTYSPACE_DESC="Add an empty space in your form"
; COM_CONVERTFORMS_FIELD_EMPTY_SPACE_GAP="Empty Space"
; COM_CONVERTFORMS_FIELD_EMPTY_SPACE_GAP_DESC="Set a vertical gap between fields in pixels."
; COM_CONVERTFORMS_FIELD_HEADING="Heading"
; COM_CONVERTFORMS_FIELD_HEADING_DESC="Add a Heading title to group your fields"
; COM_CONVERTFORMS_FIELD_HEADING_HEADINGTYPE="Title HTML Element"
; COM_CONVERTFORMS_FIELD_HEADING_HEADINGTYPE_DESC="Select the heading type."
; COM_CONVERTFORMS_FIELD_HEADING_USELINK="Use Link"
; COM_CONVERTFORMS_FIELD_HEADING_USELINK_DESC="Whether to make the heading point to a URL."
; COM_CONVERTFORMS_FIELD_HEADING_LINK="Link"
; COM_CONVERTFORMS_FIELD_HEADING_LINK_DESC="Enter the link to redirect the user to."
; COM_CONVERTFORMS_FIELD_HEADING_NEWTAB="Open in new tab"
; COM_CONVERTFORMS_FIELD_HEADING_NEWTAB_DESC="Enable to open the link in a new tab."
; COM_CONVERTFORMS_FIELD_HEADING_FONT_SIZE_DESC="Set the font font size for the heading."
; COM_CONVERTFORMS_FIELD_HEADING_FONT_FAMILY_DESC="Select the font family for the heading."
; COM_CONVERTFORMS_FIELD_HEADING_LINE_HEIGHT="Line Height"
; COM_CONVERTFORMS_FIELD_HEADING_LINE_HEIGHT_DESC="Set the line height for the heading."
; COM_CONVERTFORMS_FIELD_HEADING_LETTER_SPACING="Letter Spacing"
; COM_CONVERTFORMS_FIELD_HEADING_LETTER_SPACING_DESC="Set the letter spacing for the heading."
; COM_CONVERTFORMS_FIELD_HEADING_CONTENT_ALIGNMENT="Content Alignment"
; COM_CONVERTFORMS_FIELD_HEADING_CONTENT_ALIGNMENT_DESC="Select the alignment of the heading."
COM_CONVERTFORMS_FIELD_OPTIONS_SHOW_VALUES="Näytä arvot"
COM_CONVERTFORMS_FIELD_OPTIONS_SHOW_VALUES_DESC="Varmista, että määrität yksilöllisen arvon jokaiselle valinnalle. Muuten et tiedä minkä vaihtoehdon käyttäjä valitsi"
COM_CONVERTFORMS_FIELD_OPTIONS_CALC_VALUES="Käytä laskenta-arvoja"
COM_CONVERTFORMS_FIELD_OPTIONS_CALC_VALUES_DESC="Laskenta-arvoja käytetään yleensä laskelmiin. Se edustaa valinnan numeerista arvoa."
COM_CONVERTFORMS_FIELD_DIVIDER="Jakaja"
COM_CONVERTFORMS_FIELD_DIVIDER_DESC="Jakaa lomakkeen osiot"
COM_CONVERTFORMS_FIELD_BORDER_STYLE="Reunan tyyli"
COM_CONVERTFORMS_FIELD_BORDER_STYLE_DESC="Valitse jakajan reunatyyli."
COM_CONVERTFORMS_FIELD_BORDER_STYLE_SOLID="Yhtenäinen"
COM_CONVERTFORMS_FIELD_BORDER_STYLE_DASHED="Katkoviiva"
COM_CONVERTFORMS_FIELD_BORDER_STYLE_DOTTED="Pisteviiva"
COM_CONVERTFORMS_FIELD_BORDER_WIDTH="Reunuksen leveys"
COM_CONVERTFORMS_FIELD_BORDER_WIDTH_DESC="Aseta jakajan reunan leveys."
COM_CONVERTFORMS_FIELD_BORDER_COLOR="Reunuksen väri"
COM_CONVERTFORMS_FIELD_BORDER_COLOR_DESC="Aseta jakajan reunan väri."
COM_CONVERTFORMS_FIELD_MARGIN_TOP="Yläosan marginaali"
COM_CONVERTFORMS_FIELD_MARGIN_TOP_DESC="Aseta marginaali jakajan yläosaan"
COM_CONVERTFORMS_FIELD_MARGIN_BOTTOM="Alaosan marginaali"
COM_CONVERTFORMS_FIELD_MARGIN_BOTTOM_DESC="Aseta marginaali jakajan alaosaan"
COM_CONVERTFORMS_FIELD_DATETIME_FIRSTDAYOFWEEK="Viikon ensimmäinen päivä"
COM_CONVERTFORMS_FIELD_DATETIME_FIRSTDAYOFWEEK_DESC="Vaihda viikon ensimmäinen päivä kalenterin päivämäärävalitsimessa."
COM_CONVERTFORMS_ENTER_LABEL="Kirjoita otsikko"
COM_CONVERTFORMS_ADD_FIELD="Lisää kenttä"
COM_CONVERTFORMS_ALL_FIELDS="Kaikki kentät"
; COM_CONVERTFORMS_ALL_FIELDS_NO_LABELS="All Fields - Hide Labels"
; COM_CONVERTFORMS_ALL_FILLED_ONLY_FIELDS="All Fields - Exclude Empty"
; COM_CONVERTFORMS_FIELDGROUP_LAYOUT="Layout Fields"
; COM_CONVERTFORMS_UPLOAD_ALLOW_UNSAFE="Allow Unsafe Files"
; COM_CONVERTFORMS_UPLOAD_ALLOW_UNSAFE_DESC="Allow the upload of unsafe files.<br><br><b>A file is considered unsafe when:</b><br>- A null byte is found in the file name.<br>- File extension is forbidden: .php, py etc.<br>- There's a php tag in file content.<br>- There's a short tag in file content.<br>- There's a forbidden extension anywhere in the content.<br><br>This option protects you also from unsafe files included in compressed files such as zip, rar, tar e.t.c."
; COM_CONVERTFORMS_LABEL_POSITION="Label Position"
; COM_CONVERTFORMS_LABEL_POSITION_DESC="Set the position of the field label"
; COM_CONVERTFORMS_HELP_TEXT_POSITION="Help Text Position"
; COM_CONVERTFORMS_HELP_TEXT_POSITION_DESC="Set the position of the help text"
; COM_CONVERTFORMS_HELP_TEXT_AFTER_INPUT="After Input"
; COM_CONVERTFORMS_HELP_TEXT_BEFORE_INPUT="Before Input"
; COM_CONVERTFORMS_INVALID_RESPONSE="Invalid Response"
; COM_CONVERTFORMS_INVALID_TASK="Invalid Task"
; COM_CONVERTFORMS_ERROR_WAIT_FILE_UPLOADS="Please wait file uploading to complete."
; COM_CONVERTFORMS_ERROR_INPUTMASK_INCOMPLETE="Mask is incomplete"
; COM_CONVERTFORMS_SUBMISSION_ID="Submission ID"
; COM_CONVERTFORMS_SUBMISSION_DATE="Submission Date"
; COM_CONVERTFORMS_SUBMISSION_STATUS="Submission Status"
; COM_CONVERTFORMS_SUBMISSION_CAMPAIGN_ID="Submission Campaign ID"
; COM_CONVERTFORMS_SUBMISSION_FORM_ID="Submission Form ID"
; COM_CONVERTFORMS_SUBMISSION_VISITOR_ID="Submission Visitor ID"
; COM_CONVERTFORMS_SUBMISSION_USER_ID="Submission User ID"
; COM_CONVERTFORMS_SUBMISSIONS_COUNT="Submissions Count"
; COM_CONVERTFORMS_FIELD_RATING="Rating"
; COM_CONVERTFORMS_FIELD_RATING_DESC="Add a rating in your form and enable your users to give one or more ratings."
; COM_CONVERTFORMS_FIELD_RATING_ICON="Icon"
; COM_CONVERTFORMS_FIELD_RATING_ICON_DESC="Select one from the eight built-in icon designs for your rating field."
; COM_CONVERTFORMS_FIELD_RATING_SIZE_DESC="Set the size of the rating icons."
; COM_CONVERTFORMS_FIELD_RATING_SELECTED_COLOR="Selected Color"
; COM_CONVERTFORMS_FIELD_RATING_SELECTED_COLOR_DESC="Select the color that will be used when a rating icon is selected or hovered over."
; COM_CONVERTFORMS_FIELD_RATING_UNSELECTED_COLOR="Unselected Color"
; COM_CONVERTFORMS_FIELD_RATING_UNSELECTED_COLOR_DESC="Select the color that will be used when a rating icon is not selected."
; COM_CONVERTFORMS_FIELD_RATING_MAX_RATING="Maximum Rating"
; COM_CONVERTFORMS_FIELD_RATING_MAX_RATING_DESC="Enter the maximum rating icons that will be shown."
; COM_CONVERTFORMS_FIELD_RANGESLIDER="Range Slider"
; COM_CONVERTFORMS_FIELD_RANGESLIDER_DESC="Add a range slider in your form and allow your users to select a value using a slider interface."
; COM_CONVERTFORMS_FIELD_COLORPICKER="Color Picker"
; COM_CONVERTFORMS_FIELD_COLORPICKER_DESC="The color picker field allows your users to specify a color either by using a visual color picker interface or by entering their own color in hexadecimal format."
; COM_CONVERTFORMS_MIN_CHARS="Minimum Characters"
; COM_CONVERTFORMS_MIN_CHARS_DESC="Minimum length for this field in characters. Enter 0 for no limit."
; COM_CONVERTFORMS_MAX_CHARS="Maximum Characters"
; COM_CONVERTFORMS_MAX_CHARS_DESC="Maximum length for this field in characters. Enter 0 for no limit."
; COM_CONVERTFORMS_MIN_WORDS="Minimum Words"
; COM_CONVERTFORMS_MIN_WORDS_DESC="Minimum length for this field in words. Enter 0 for no limit."
; COM_CONVERTFORMS_MAX_WORDS="Maximum Words"
; COM_CONVERTFORMS_MAX_WORDS_DESC="Maximum length for this field in words. Enter 0 for no limit."
; COM_CONVERTFORMS_FIELD_VALIDATION_MIN_CHARS="Please lengthen this text to %s characters or more. You're currently using %s characters."
; COM_CONVERTFORMS_FIELD_VALIDATION_MAX_CHARS="Please shorten this text to %s characters or less. You're currently using %s characters."
; COM_CONVERTFORMS_FIELD_VALIDATION_MIN_WORDS="Please lengthen this text to %s words or more. You're currently using %s words."
; COM_CONVERTFORMS_FIELD_VALIDATION_MAX_WORDS="Please shorten this text to %s words or less. You're currently using %s words."
; COM_CONVERTFORMS_FIELD_SLIDER_MIN_VALUE_DESC="Enter the slider's minimum value."
; COM_CONVERTFORMS_FIELD_SLIDER_MAX_VALUE_DESC="Enter the slider's maximum value."
; COM_CONVERTFORMS_FIELD_SLIDER_STEP_VALUE_DESC="Enter the slider's step."
; COM_CONVERTFORMS_FIELD_RATINGS_HALF="Half Ratings"
; COM_CONVERTFORMS_FIELD_RATINGS_HALF_DESC="Support half ratings, eg: 0.5, 1,5, 2.5."
; COM_CONVERTFORMS_FIELD_EDITOR="Rich Text Editor"
; COM_CONVERTFORMS_FIELD_EDITOR_DESC="Provide a rich text editor for the user to format their responses in this field."
; COM_CONVERTFORMS_EDITOR_HEIGHT="Editor Height"
; COM_CONVERTFORMS_EDITOR_HEIGHT_DESC="Set the height in pixels"
; COM_CONVERTFORMS_EDITOR_SELECT="Joomla Editor"
; COM_CONVERTFORMS_EDITOR_SELECT_DESC="Select the Joomla editor to be used for this field. <br><br>If you don't see any editors in the list, make sure you've installed and activated at least 1 Joomla Editor plugin through the Joomla Plugins Manager."
; COM_CONVERTFORMS_EDITOR_NOT_FOUND="Joomla Editor not found: %s"
; COM_CONVERTFORMS_EXPORT_COMPLETED="%s submissions exported"
; COM_CONVERTFORMS_DOWNLOAD_WILL_START="Your download will start automatically."
; COM_CONVERTFORMS_EXPORT_WORKING="Exporting"
; COM_CONVERTFORMS_EXPORT_PROCESSING="Processed %s of %s submissions"
; COM_CONVERTFORMS_EXPORT_ERROR_CANT_FIND_FILE="Can't find exported file"
; COM_CONVERTFORMS_FIELD_HCAPTCHA_CONFIGURE="Configure hCaptcha now"
; COM_CONVERTFORMS_FIELD_HCAPTCHA="hCaptcha"
; COM_CONVERTFORMS_FIELD_HCAPTCHA_DESC="Stop spam form submissions using hCaptcha"
; COM_CONVERTFORMS_FIELD_HCAPTCHA_TYPE_DESC="Select whether to use the checkbox or invisible version of hCaptcha."
; COM_CONVERTFORMS_FILEUPLOAD_MIME_CONTENT_TYPE_MISSING="The PHP extension <b>fileinfo</b> is required to guess the mime type of uploaded files but it's not installed or not loaded. Please contact your host to install it."
; COM_CONVERTFORMS_FIELD_SIGNATURE="Signature"
; COM_CONVERTFORMS_FIELD_SIGNATURE_DESC="Allow your users to sign contracts and other agreements with their mouse or touch screen"
; COM_CONVERTFORMS_SUBMISSION_DEFAULT_STATE="Submission Default State"
; COM_CONVERTFORMS_SUBMISSION_DEFAULT_STATE_DESC="Set the default state of each new submission."
; COM_CONVERTFORMS_APP_API_KEY="%s API Key"
; COM_CONVERTFORMS_APP_API_KEY_DESC="Enter your %s API Key"
; COM_CONVERTFORMS_APP_API_KEY_FIND="Find your API Key"
; COM_CONVERTFORMS_SIGNATURE_DOWNLOAD="Download Signature"
; COM_CONVERTFORMS_TASKS_CONDITIONAL_LOGIC="Conditional Logic"
; COM_CONVERTFORMS_TASKS="Tasks"
; COM_CONVERTFORMS_TASK="Task"
; COM_CONVERTFORMS_TASKS_CREATE="Create Task"
; COM_CONVERTFORMS_TASKS_NEW="New task"
; COM_CONVERTFORMS_TASKS_NO_APPS_FOUND="No apps match your search criteria :("
; COM_CONVERTFORMS_TASKS_SELECT_OPERATOR="Select Operator"
; COM_CONVERTFORMS_TASKS_EMPTY="Is empty"
; COM_CONVERTFORMS_TASKS_NOT_EMPTY="Is not empty"
; COM_CONVERTFORMS_TASKS_EQUALS="Equals"
; COM_CONVERTFORMS_TASKS_HAS_SELECTED="Has selected"
; COM_CONVERTFORMS_TASKS_NOT_SELECTED="Does not have selected"
; COM_CONVERTFORMS_TASKS_CONTAINS="Contains"
; COM_CONVERTFORMS_TASKS_STARTS_WITH="Starts with"
; COM_CONVERTFORMS_TASKS_ENDS_WITH="Ends with"
; COM_CONVERTFORMS_TASKS_REGEX="Matches RegEx"
; COM_CONVERTFORMS_TASKS_NOT_EQUALS="Does not equal"
; COM_CONVERTFORMS_TASKS_NOT_CONTAIN="Does not contain"
; COM_CONVERTFORMS_TASKS_NOT_START_WITH="Does not start with"
; COM_CONVERTFORMS_TASKS_NOT_END_WITH="Does not end with"
; COM_CONVERTFORMS_TASKS_NOT_REGEX="Does not match RegEx"
; COM_CONVERTFORMS_TASKS_LESS_THAN="Less than"
; COM_CONVERTFORMS_TASKS_LESS_THAN_EQUAL="Less than or equal to"
; COM_CONVERTFORMS_TASKS_GREATER_THAN="Greater than"
; COM_CONVERTFORMS_TASKS_GREATER_THAN_EQUAL="Greater than or equal to"
; COM_CONVERTFORMS_TASKS_IS_CHECKED="Is checked"
; COM_CONVERTFORMS_TASKS_NOT_CHECKED="Is not checked"
; COM_CONVERTFORMS_TASKS_SELECT_FIELD="Select Field"
; COM_CONVERTFORMS_TASKS_SETUP="Setup Conditions"
; COM_CONVERTFORMS_TASKS_PROCESS_THIS="Process this when"
; COM_CONVERTFORMS_TASKS_TOTAL_ITEMS_EQUAL="Total checked equals"
; COM_CONVERTFORMS_TASKS_TOTAL_ITEMS_LESS="Total checked less than"
; COM_CONVERTFORMS_TASKS_TOTAL_ITEMS_LESS_THAN_OR="Total checked less than or equal to"
; COM_CONVERTFORMS_TASKS_TOTAL_ITEMS_GREATER="Total checked greater than"
; COM_CONVERTFORMS_TASKS_TOTAL_ITEMS_GREATER_THAN_OR="Total checked greater than or equal to"
; COM_CONVERTFORMS_TASKS_SELECT_COMPARATOR="Select Comparator"
; COM_CONVERTFORMS_TASKS_RUN_THIS_WHEN="Run this task when certain conditions are met"
; COM_CONVERTFORMS_TASKS_RUN_THIS_WHEN_FULL="Run this task when the conditions below are met."
; COM_CONVERTFORMS_TASKS_ADD_FIRST_CONDITION="Add your first condition"
; COM_CONVERTFORMS_TASKS_CHOOSE_APP="Choose App"
; COM_CONVERTFORMS_TASKS_CHOOSE_TRIGGER_AND_ACTION="Choose Trigger & Action"
; COM_CONVERTFORMS_SAVE_DATA_TO_DB="Save Submission Data in Database"
; COM_CONVERTFORMS_SAVE_DATA_TO_DB_DESC="Set whether to save the submission data into the database."
; COM_CONVERTFORMS_SAVE_DATA="Save Submissions"
; COM_CONVERTFORMS_SAVE_DATA_1="This form saves submission data in the database"
; COM_CONVERTFORMS_SAVE_DATA_0="This form does not save submission data in the database"
; COM_CONVERTFORMS_SIGNATURE_DOWNLOAD="Download Signature"
; COM_CONVERTFORMS_FILTER_SEARCH="Filter Search"
; COM_CONVERTFORMS_FILTER_SEARCH_DESC="Enter a search term to search for submissions. You can also filter submissions by their ID using: id:1,2,3 syntax"
; COM_CONVERTFORMS_FIELD_CAPTCHA="Math Captcha"
; COM_CONVERTFORMS_FIELD_CAPTCHA_DESC="Ask users to complete a randomly generated basic math problem before they can successfully submit the form."
; COM_CONVERTFORMS_FIELD_CAPTCHA_EQUATION="Type in the result of the equation 123"
; COM_CONVERTFORMS_APP_TAGS="Tags"
; COM_CONVERTFORMS_APP_TAGS_DESC="Select the tags that are associated with the subscriber"
; COM_CONVERTFORMS_APP_REPLACE_ADD_ONLY="Add Only"
; COM_CONVERTFORMS_APP_REPLACE_REPLACE_ALL="Replace All"
; COM_CONVERTFORMS_APP_MATCH_FIELDS="Match your fields"
; COM_CONVERTFORMS_APP_SUBSCRIBER_EMAIL="Email Address"
; COM_CONVERTFORMS_APP_SUBSCRIBER_EMAIL_DESC="The email address of the user you want to add to the selected list. Please don't type an email address in this field, instead this should use an option from the list that will return a valid email address."
; COM_CONVERTFORMS_APP_SETUP_ACTION="Setup Action"
; COM_CONVERTFORMS_APP_AUDIENCE="Audience"
; COM_CONVERTFORMS_APP_AUDIENCE_DESC="The %s audience where to subscribe the user"
; COM_CONVERTFORMS_APP_UPDATE_EXISTING_MEMBER="Update existing subscriber"
; COM_CONVERTFORMS_APP_UPDATE_EXISTING_MEMBER_DESC="If set to Yes, a user with the same email address will be updated with the new submission data. If set to No, the form submission will be aborted, and an error message will indicate that the user already exists."
; COM_CONVERTFORMS_APP_DOUBLE_OPTIN="Double opt-in"
; COM_CONVERTFORMS_APP_DOUBLE_OPTIN_DESC="If set to Yes, a confirmation email will be sent by %s to the subscriber before they appear on the chosen list. Otherwise, the user will be instantly added to the chosen list."
; COM_CONVERTFORMS_TASKS_CONNECTION_NEW="Create a new acc"
; COM_CONVERTFORMS_TASKS_CONNECTION_EDIT="Edit account"
; COM_CONVERTFORMS_TASKS_CREDENTIALS_ENCRYPTED="Your credentials are encrypted & can be removed at any time"
; COM_CONVERTFORMS_TASKS_CHOOSE_CONNECTION="Choose Connection"
; COM_CONVERTFORMS_TASKS_ADD_CONNECTION="Add Connection"
; COM_CONVERTFORMS_TASKS_SAVE_CONNECTION="Save Connection"
; COM_CONVERTFORMS_TASKS_UPDATE_CONNECTION="Update Connection"
; COM_CONVERTFORMS_TASKS_EDIT_CONNECTION="Edit Connection"
; COM_CONVERTFORMS_TASKS_CONNECTION_NAME="Connection name"
; COM_CONVERTFORMS_TASKS_CONNECTION_NAME_DESC="Enter a name for your connection"
; COM_CONVERTFORMS_TASKS_CONNECTION_UPDATED="Connection updated"
; COM_CONVERTFORMS_TASKS_CONNECTION_TEST_SUCCESS="Test successful!"
; COM_CONVERTFORMS_TASKS_CONNECTION_TEST_ERROR="Error testing connection"
; COM_CONVERTFORMS_TASKS_TESTING_CONNECTION="Testing connection..."
; COM_CONVERTFORMS_TASKS_TEST_CONNECTION="Test connection"
; COM_CONVERTFORMS_TASKS_CONNECTION_DELETED="Connection deleted"
; COM_CONVERTFORMS_TASKS_CONNECTION_ADDED="Connection added"
; COM_CONVERTFORMS_TASKS_NO_CONNECTIONS_FOUND="No connections found"
; COM_CONVERTFORMS_TASKS_MANAGE_CONNECTIONS="Manage Connections"
; COM_CONVERTFORMS_TASKS_ACTION="Action"
; COM_CONVERTFORMS_TASKS_ACTION_HINT="This is performed when the trigger fires."
; COM_CONVERTFORMS_TASKS_TRIGGER="Trigger"
; COM_CONVERTFORMS_TASKS_TRIGGER_HINT="This is what starts the task"
; COM_CONVERTFORMS_TASKS_TRIGGER_ONNEWSUBMISSION="New Submission"
; COM_CONVERTFORMS_TASKS_TRIGGER_ONNEWSUBMISSION_DESC="Fires when a new submission is created"
; COM_CONVERTFORMS_TASKS_TRIGGER_ONSUBMISSIONEDIT="Submission Modified"
; COM_CONVERTFORMS_TASKS_TRIGGER_ONSUBMISSIONEDIT_DESC="Fires when a submission is modified"
; COM_CONVERTFORMS_TASKS_TRIGGER_ONSUBMISSIONDELETE="Submission Deleted"
; COM_CONVERTFORMS_TASKS_TRIGGER_ONSUBMISSIONDELETE_DESC="Fires when a submission is deleted"
; COM_CONVERTFORMS_TASKS_SELECT_ALL="Select All"
; COM_CONVERTFORMS_TASKS_DESELECT_ALL="Deselect All"
; COM_CONVERTFORMS_TASKS_SELECT_PAUSED="Select Paused"
; COM_CONVERTFORMS_TASKS_SELECT_ACTIVE="Select Active"
; COM_CONVERTFORMS_TASKS_NO_TASKS="You don't have any tasks to this form yet"
; COM_CONVERTFORMS_TASKS_CREATE_FIRST_TASK="Create your first task"
; COM_CONVERTFORMS_SUBMISSIONS_ASC="Submissions ascending"
; COM_CONVERTFORMS_SUBMISSIONS_DESC="Submissions descending"
; COM_CONVERTFORMS_FIELD_CAPTCHA_WRONG_ANSWER="Wrong Answer Text"
; COM_CONVERTFORMS_FIELD_CAPTCHA_WRONG_ANSWER_DESC="The text that will be displayed when the user submits a wrong answer."
; COM_CONVERTFORMS_FIELD_CAPTCHA_WRONG_ANSWER_HINT="Wrong answer!"
; COM_CONVERTFORMS_FIELD_CAPTCHA_COMPLEXITY="Complexity"
; COM_CONVERTFORMS_FIELD_CAPTCHA_COMPLEXITY_DESC="Choose the complexity level of the equation.<br><br><b>Low</b><br>Numbers from 1 to 10.<br>Operators: Addition (+)<br><br><b>Medium</b><br>Numbers from 1 to 20.<br>Operators: Addition (+), Subtraction (-)<br><br><b>High</b><br>Numbers from 1 to 30.<br>Operators: Addition (+), Subtraction (-), Multiplication (*)"
; COM_CONVERTFORMS_TASKS_CONTINUE_ON_FAIL="Silent Fail"
; COM_CONVERTFORMS_TASKS_CONTINUE_ON_FAIL_DESC="When turned on, the submission will continue even if this task is not successful."
; COM_CONVERTFORMS_TASKS_ENTER_TITLE="Enter a title"
; COM_CONVERTFORMS_TASKS_ENTER_KEY="Enter key"
; COM_CONVERTFORMS_TASKS_ENTER_VALUE="Enter value"
; COM_CONVERTFORMS_TASKS_CUSTOM_FIELD="This is the custom field %s in your %s setup"
; COM_CONVERTFORMS_TASKS_NEW_TASK="Create Task"
; COM_CONVERTFORMS_TASKS_APP_LIMIT_REACH="The app usage limit has been reached. In the Free version, you can only use the %s app once. Delete the existing task to be able to create a new one. Upgrade to the Pro version to lift limits."
; COM_CONVERTFORMS_TASKS_EXTENSION_IS_MISSING="To use this app you must install %s on your site."
; COM_CONVERTFORMS_BOX="Box"
; COM_CONVERTFORMS_FIELDSETTINGS_ADVANCED="Advanced"
; COM_CONVERTFORMS_FIELDSETTINGS_RESTRICTIONS="Restrictions"
; COM_CONVERTFORMS_FIELDSETTINGS_CALCULATIONS="Calculations"
; COM_CONVERTFORMS_CURRENCY_NAME="Currency Name"
; COM_CONVERTFORMS_CURRENCY_CODE="Currency Code"
; COM_CONVERTFORMS_LIST_SAVED_VALUE="Enter saved value"
; COM_CONVERTFORMS_LIST_CALC_VALUE="Enter calculation value"
; COM_CONVERTFORMS_LIST_FIRST_CHOICE="First Choice"
; COM_CONVERTFORMS_LIST_SECOND_CHOICE="Second Choice"
; COM_CONVERTFORMS_LIST_THIRD_CHOICE="Third Choice"
; COM_CONVERTFORMS_RECAPTCHA_FIELD_DEPRECATION="This reCAPTCHA field will be deprecated as it is being replaced by the new \\\"reCAPTCHA\\\" field that incorporates all versions of reCAPTCHA."
; COM_CONVERTFORMS_RECAPTCHA_V2_CHECKBOX="v2 Checkbox"
; COM_CONVERTFORMS_RECAPTCHA_V2_INVISIBLE="v2 Invisible"
; COM_CONVERTFORMS_RECAPTCHA_V3="v3"
; COM_CONVERTFORMS_FIELD_RECAPTCHA_VERSION_DESC="Select which reCAPTCHA version to use.<br><br><strong>v2 Checkbox</strong>: Displays a checkbox to the user, which they need to check in order to confirm they are not a bot.<br><br><strong>v2 Invisible</strong>: Does not require any action from the user, as it runs in the background and verifies the user's actions automatically.<br><br><strong>v3</strong>: Uses a scoring system to evaluate the user's behavior and determine if they are a bot or not. It does not require any user interaction, and instead runs in the background and assigns a score to each user based on their activity on the site."
; COM_CONVERTFORMS_INVALID_RECAPTCHA_KEYS="Invalid reCAPTCHA keys"
; COM_CONVERTFORMS_RECPATCHA_V3_SCORE="Score"
; COM_CONVERTFORMS_RECPATCHA_V3_SCORE_DESC="ReCAPTCHA v3 uses a \\\"score\\\" system to determine if website interactions are from humans or bots. The score ranges from 0.0 to 1.0, with 1.0 being the most human-like.<br><br>You should start with a base score of 0.5, utilize the reCAPTCHA dashboard to review your submissions and adjust the threshold according to how your users interact with your site. Scores above the threshold are deemed acceptable, while those below it may be flagged as suspicious and handled accordingly."
; COM_CONVERTFORMS_RECAPTCHA_V3_SCORE_REQUIRED="A valid score must be set!"
; COM_CONVERTFORMS_RECAPTCHA_V3_CANNOT_VALIDATE_NO_SCORE="Couldn't validate submission. No score found."
; COM_CONVERTFORMS_RECAPTCHA_V3_CANNOT_VALIDATE_INVALID_SCORE="Couldn't validate submission. Invalid score."
; COM_CONVERTFORMS_RECAPTCHA_V3_TEXT_BADGE="This site is protected by reCAPTCHA and the Google <a href=\"https://policies.google.com/privacy\" target=\"_blank\">Privacy Policy</a> and <a href=\"https://policies.google.com/terms\" target=\"_blank\">Terms of Service</a> apply."
; COM_CONVERTFORMS_LIBRARY="Convert Forms Library"
; COM_CONVERTFORMS_CATEGORY="Category"
; COM_CONVERTFORMS_BLANK_FORM="Blank Form"
; COM_CONVERTFORMS_LABEL_WEIGHT="Label Font Weight"
; COM_CONVERTFORMS_DEPRECATED_OPTIONS="This section is outdated and will be removed in the future. Please discontinue the use of these options"
; COM_CONVERTFORMS_DISPLAY_COUNTRY_CODE_SELECTOR="Display Country Code Selector"
; COM_CONVERTFORMS_DISPLAY_COUNTRY_CODE_SELECTOR_DESC="Enable to display a country code selector where users can select their country and display its calling code.<br>This will be removed in a future update and the country selector will always appear in the field."
; COM_CONVERTFORMS_DEFAULT_COUNTRY_CODE="Default Country Code"
; COM_CONVERTFORMS_COUNTRY_CODE="Country Code"
; COM_CONVERTFORMS_COUNTRY_CODE_DESC="Enter a 2-letter ISO 3166 country code. Eg: GR or US"
; COM_CONVERTFORMS_DEFAULT_COUNTRY_CODE_DESC="Select whether the default country code will be automatically detected by the visitor's location or a custom country will be used.<br><br><strong>Detect Visitor Country</strong> requires the TGeoIP plugin to be installed."
; COM_CONVERTFORMS_SELECT_COUNTRY="Select Country"
; COM_CONVERTFORMS_SELECT_COUNTRY_DESC="Select which will be the default country on the country code selector."
; COM_CONVERTFORMS_SET_COUNTRY_CODE="Set Country Code"
; COM_CONVERTFORMS_NO_CHOICES="Please set at least 1 valid choice to field %s"
; COM_CONVERTFORMS_SEARCH_HINT="Search..."
; COM_CONVERTFORMS_SEARCH_RESULTS_FOR="Showing %s search results for: \\\"%s\\\""
; COM_CONVERTFORMS_SAVING="Saving.."
; COM_CONVERTFORMS_RESIZE_IMAGES="Resize Images"
; COM_CONVERTFORMS_RESIZE_IMAGES_DESC="Enable to resize only the images uploaded through the file upload field. The images will be resized when the form is submitted. Resizing an image maintains its aspect ratio, except when using the Custom Size option. Custom Size will resize the image to the specified dimensions by cropping the image."
; COM_CONVERTFORMS_RESIZE_IMAGES_DESC="Enable to resize only the images uploaded through the file upload field. The images will be resized when the form is submitted. Resizing an image maintains its aspect ratio, except when using the Custom Size option. Custom Size will resize the image to the specified dimensions by cropping the image."
; COM_CONVERTFORMS_FIELD_TURNSTILE_CONFIGURE="Configure Turnstile now"
; COM_CONVERTFORMS_FIELD_TURNSTILE="Turnstile"
; COM_CONVERTFORMS_TURNSTILE_DESC="To get a site and secret key for your domain, go to your <a href=\"https://dash.cloudflare.com/\" target=\"_blank\">Cloudflare Dashboard</a> > Turnstile."
; COM_CONVERTFORMS_TURNSTILE_SECRET_KEY_DESC="Used in the communication between your server and the Cloudflare server. Be sure to keep it a secret."
; COM_CONVERTFORMS_APP_API_URL="%s API URL"
; COM_CONVERTFORMS_APP_API_URL_DESC="Enter your %s API URL"
; COM_CONVERTFORMS_SEND_EMAIL_DISABLED="[Convert Forms] <strong>Send Mail</strong> is disabled, so your form's email notifications won't be sent. Re-enable it under <a href=\"%s\">Global Configuration</a> > Server > Mail section."
; COM_CONVERTFORMS_TIME_TO_SUBMIT_ENABLE="Enable Minimum Time to Submit"
; COM_CONVERTFORMS_TIME_TO_SUBMIT="Minimum Time to Submit"
; COM_CONVERTFORMS_TIME_TO_SUBMIT_ENABLE_DESC="When enabled, this option helps prevent spam by requiring users to spend a minimum amount of time on the form before submitting it. Most spam bots fill out and submit forms almost instantly by injecting data into form fields and bypassing normal user interaction. In contrast, real users take time to read the form, enter their details, and review their input. By setting a required time delay, you can filter out automated submissions and reduce spam."
; COM_CONVERTFORMS_TIME_TO_SUBMIT_DESC="Set the minimum number of seconds a user must spend on the form before submission. If a submission is made faster than this time, it will be blocked as spam."
; COM_CONVERTFORMS_VALIDATION_TIMETOSUBMIT_ERROR="Please wait a few more seconds before submitting the form."
; COM_CONVERTFORMS_VALIDATION_HONEYPOT_ERROR="Honeypot field triggered."
; COM_CONVERTFORMS_CAMPAIGNS_LIST_DEPRECATION_MSG="Campaigns are deprecated and will be removed in a future update. Please <a href=\"https://www.tassos.gr/docs/convert-forms/troubleshoot/campaigns-deprecated\" target=\"_blank\">migrate your Campaigns to Tasks</a> and benefit from new features and integrations."
; COM_CONVERTFORMS_EMAILS_DEPRECATION_MSG="This feature is deprecated and will be removed in a future release. Please switch to the new Tasks section and use the Email Task to send emails, giving you more flexibility, functionality, and ease of use. Read more <a href=\"https://www.tassos.gr/docs/convert-forms/features/tasks#create-your-first-task\" target=\"_blank\">here</a> for a smooth transition."
; COM_CONVERTFORMS_SEND_EMAIL_DISABLED="[Convert Forms] <strong>Send Mail</strong> is disabled, so your form's email notifications won't be sent. Re-enable it under <a href=\"%s\">Global Configuration</a> > Server > Mail section."
